/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Courgette&display=swap');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

.logo img {
  max-width: 120px;
  height: auto;
}

.banner_img img {
  max-width: 520px;
  width: 100%;
  height: auto;
}

.slider_main {
  padding-top: 40px;
}

.board h3 {
  font-size: 48px;
  line-height: 1.2;
}

.board p {
  font-size: 18px;
}
* {
     box-sizing: border-box !important;
}

.container {
     max-width: 1170px;
}

html {
     scroll-behavior: smooth;
}

body {
    background-color: #c5ffc5;
     color: #668f45;
     font-size: 14px;
     font-family: 'Poppins', sans-serif;
     line-height: 1.80857;
     font-weight: normal;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0;
     font-weight: normal;
     line-height: normal;
     color: #111111;
     margin: 0
}

h1 {
     font-size: 24px;
}

h2 {
     font-size: 22px;
}

h3 {
     font-size: 18px;
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #212121;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 0px;
     font-weight: 400;
     font-size: 17px;
     line-height: 24px;
}

a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}

a,
.btn {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
     max-width: 100%;
     height: auto;
}

 :focus {
     outline: 0;
}

.btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #266b24;
     padding: 12px 40px;
     font-size: 16px;
}

.lead {
     font-size: 18px;
     line-height: 30px;
     color: #767676;
     margin: 0;
     padding: 0;
}

.form-control:focus {
     border-color: #ffffff !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
     border: none !important;
}

.badge {
     font-weight: 500;
}

blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}

button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}

.full {
     float: left;
     width: 100%;
}

.full {
     width: 100%;
     float: left;
     margin: 0;
     padding: 0;
}

.titlepage {
     padding-bottom: 60px;
}

.titlepage h2 {
     font-size: 45px;
     color: #2b2b2b;
     line-height: 60px;
     font-weight: bold;
     padding: 0;
     display: inline-block;
}

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}

.read_more {
     font-size: 17px;
     text-transform: uppercase;
     transition: ease-in all 0.5s;
     font-weight: bold;
     color: #2b2b2b;
     z-index: 999;
     position: relative;
}

.link_btn {
     display: flex;
     align-items: center;
}

.read_more:before {
     content: "";
     width: 0px;
     height: 1px;
     border: #96f5489c solid 1px;
     transition: all 0.2s linear;
     display: block;
     margin-bottom: -16px;
     position: relative;
     z-index: -1;
     left: 104px;
     opacity: 0;
     transition: ease-in all 0.5s;
}

.read_more:hover:before {
     width: 140px;
     opacity: 1;
     transition: ease-in all 0.5s;
}

.read_more:hover {
     color: #208d05;
     transition: ease-in all 0.5s;
}

.read_more::before::after {
     width: 100%;
     transition: ease-in all 0.5s;
}

.text_align_left {
     text-align: left;
}

.text_align_right {
     text-align: right;
}

.text_align_center {
     text-align: center;
}

.img_responsive {
     max-width: 100%;
}


/**-- heading section --**/


/*---------------------------- preloader area ----------------------------*/

.loader_bg {
     position: fixed;
     z-index: 9999999;
     background: #7be680;
     width: 100%;
     height: 100%;
}

.loader {
     height: 100%;
     width: 100%;
     position: absolute;
     left: 0;
     top: 0;
     display: flex;
     justify-content: center;
     align-items: center;
}

.loader img {
     width: 280px;
}


/*-- header --*/

.header {
width: 100%;
background:rgba(203, 255, 183, 0.815);
height: 107px;
padding: 27px 30px;
position: absolute;
z-index: 999;
}

.navigation.navbar {
     float: right;
     padding: 0;
}

.navigation.navbar-dark .navbar-nav .nav-link {
     padding: 15px 30px;
     color: #2b2b2b;



     font-size: 17px;
     line-height: 20px;
     font-weight: 400;
     border-radius: 30px;
     text-transform: uppercase;
}

.navigation.navbar-dark .navbar-nav .nav-link:focus,
.navigation.navbar-dark .navbar-nav .nav-link:hover {
     color: #fff;
     background: #0bda49;
}

.navigation.navbar-dark .navbar-nav .active>.nav-link,
.navigation.navbar-dark .navbar-nav .nav-link.active,
.navigation.navbar-dark .navbar-nav .nav-link.show,
.navigation.navbar-dark .navbar-nav .show>.nav-link {
     color: #fff;
     background: #3cf00f;
}

.di_no {
     display: none;
}

ul.email {
     padding-top: 1px;
     display: flex;
     align-items: center;
     justify-content: flex-end;
     flex-wrap: wrap;
}

ul.email li {
     padding: 0px 30px;
}

ul.email li:nth-child(2) {
     padding-right: 0;
}

ul.email li a {
     font-size: 29px;
}

ul.email li i {
     color: #5e5d5e;
     font-size: 19px;
}


/** end header **/


/** banner section **/

.full_bg {
     background: #03cf47;
}

.slider_main {
     padding-top: 6%;
}

.relative {
     left: 0;
     right: 0;
     text-align: left;
     position: inherit;
}

.carousel-indicators {
     bottom: 0;
}

.carousel-control.right,
.carousel-control.left {
     background-image: none;
}

.carousel-item {
     min-height: 350px;
     height: 100%;
     width: 100%;
}

.board {
     max-width: 474px;
     float: right;
     text-align: left;
     width: 100%;
}

.relative h3 {
     padding-top: 60px;
     font-size: 70px;
     line-height: 85px;
     color: #2b2b2b;
     font-weight: bold;
     padding-bottom: 60px;
}

.carousel .icon-container {
     display: inline-block;
     font-size: 25px;
     line-height: 25px;
     padding: 1em;
     text-align: center;
     border-radius: 50%;
}

.slider_main .carousel-indicators {
     display: none;
}

#carouselExampleIndicators .carousel-control-prev,
#carouselExampleIndicators .carousel-control-next {
     width: 66px;
     height: 66px;
     background-color: #21ac0e;
     color: #ace28d;
     font-size: 15px;
     opacity: 1;
     border-radius: 50px;
     top: 100%;
}

#carouselExampleIndicators .carousel-control-prev {
     left: 4%;
}

#carouselExampleIndicators .carousel-control-next {
     right: inherit;
     left: 10%;
}

#carouselExampleIndicators .carousel-control-next:focus,
#carouselExampleIndicators .carousel-control-next:hover,
#carouselExampleIndicators .carousel-control-prev:focus,
#carouselExampleIndicators .carousel-control-prev:hover {
     background-color: #46f763;
     color: #c2f8b1;
}

.banner_img {
     padding-right: 50px;
}

.banner_img figure {
     margin: 0;
}


/** end banner section **/


/** our class **/

.class {
     padding: 140px 0px 60px 0px;
}

.class .titlepage p {
     font-size: 17px;
     padding-top: 15px;
     color: #2b2b2b;
}

.class_box img {
    width:200px;
}


.class_box {
     border-radius: 10px;
     background: #60f053;
     margin-bottom: 58px;
     transition: ease-in all 0.5s;
     padding: 40px 50px 75px 50px;
}

.class_box h3 {
     color: #ffffff;
     font-size: 25px;
     transition: ease-in all 0.5s;
     font-weight: bold;
     line-height: 22px;
     padding: 30px 0;
}

.class_box p {
     color: #fff;
     font-size: 16px;
     line-height: 28px;
     transition: ease-in all 0.5s;
}

.blue {
     background: #60f053;
}

.margi_bottom {
     margin-bottom: 30px;
}


/** end our class **/


/** about section **/

.about {
     background: #5c8651;
     background-size: cover;
     background-position: center center;
     background-repeat: no-repeat;
     background-attachment: fixed;
     padding-top: 90px;
}

.about .titlepage {
     padding-bottom: 0;
     max-width: 900px;
     float: right;
}

.about .titlepage h2 {
     padding-bottom: 30px;
     color: #fff;
}

.about .titlepage p {
     font-weight: 400;
     font-size: 20px;
     line-height: 30px;
     color: #fff;
     padding-bottom: 29px;
}

.about_img {
   height: 100%;
   display: flex;
   align-items: center;
   justify-content: center;
}

.about_img figure {
   margin: 0;
}

.about_img figure img {
   width: 100%;
   max-width: 650px;
   height: auto;
   display: block;
   margin-top: -20px;
}

.about .read_more {
     color: #fff;
     background: #5c8651;
}

.about .read_more:hover {
     color: #49eb64;
     background: #4cc712;
}


/** end about section **/


/** skating **/

.skating {
     background: #083306;
     padding: 90px 30px 90px 30px;
}

.skating .titlepage p {
     padding-top: 15px !important;
     line-height: 30px;
     font-size: 17px;
     color: #262626;
}

.skating-box figure {
     margin: 0;
}

.skating-box figure img {
     max-width: 100%;
     margin-bottom: 35px;
}

.skating .read_more::before {
     left: 89px;
}


/** end skating **/


/** shop section **/

.shop {
     background: #a1e768;
}

.shop .titlepage {
     padding-bottom: 0;
     max-width: 458px;
     float: left;
}

.shop .titlepage h2 {
     padding-bottom: 30px;
     color: #2d2c2c;
}

.shop .titlepage p {
     font-weight: 400;
     font-size: 17px;
     line-height: 30px;
     color: #282828;
     padding-bottom: 29px;
}

.schedule_section {
  padding: 80px 0 100px;
  background: #dcf8af;
}

.schedule_section h2 {
  font-size: 38px;
  font-weight: 800;
  color: #222;
  text-align: center;
}

.schedule_section p {
  text-align: center;
  color: #777;
  padding-bottom: 25px;
}

.camp_table {
  width: 100%;
  border-collapse: collapse;
  background: #fff;
}

.camp_table th {
  background: #276d70;
  color: #fff;
  text-align: left;
  padding: 15px;
  font-size: 14px;
  text-transform: uppercase;
}

.camp_table td {
  border: 1px solid #ddd;
  padding: 18px 15px;
  font-size: 14px;
  color: #555;
}

.camp_table tr:nth-child(even) {
  background: #f7f7f7;
}


/** end shop section **/


/** testimonial **/

.testimonial {
     background: #2b641c;
     padding: 90px 0;
     margin-top: 90px;
}

.testimonial .titlepage h2 {
     color: #fff;
}

.carousel-indicators {
     display: none;
}

#myCarousel a.carousel-control-next,
#myCarousel a.carousel-control-prev {
     background: #81b81c;
     width: 72px;
     height: 72px;
     top: 112%;
     opacity: 1;
     font-size: 33px;
     border-radius: 40px;
     color: #fff;
}

#myCarousel a.carousel-control-prev {
     left: 44%;
}

#myCarousel a.carousel-control-next {
     right: 44%;
}

#myCarousel a.carousel-control-next:focus,
#myCarousel a.carousel-control-next:hover,
#myCarousel a.carousel-control-prev:focus,
#myCarousel a.carousel-control-prev:hover {
     color: #fff;
     background: #c7f83fd4;
     opacity: 1;
}

.relative {
     position: inherit;
     bottom: 0;
     padding: 0;
}

.testimonial .carousel-item {
     padding-top: 53px;
}

.test_box {
     background: #316116;
     border-radius: 20px;
     padding: 0 20px 40px 20px;
}

.test_box span {
     width: 100px;
     box-shadow: 0 0 38px rgba(14, 14, 13, 0.10);
     height: 100px;
     background: #fff;
     border-radius: 50px;
     margin: 0 auto;
     display: flex;
     align-items: center;
     margin-top: -49px;
     display: inline-grid;
}

.test_box span img {
     width: 65px;
     height: 65px;
     padding: 0;
}

.test_box h4 {
     color: #fff;
     font-size: 24px;
     line-height: 25px;
     font-weight: bold;
     margin-top: 38px;
}

.test_box img {
     width: 41px;
     margin: 0 auto;
     padding: 15px 0;
}

.test_box p {
     color: #fff;
     font-size: 17px;
}

.white_bg {
     background: #fff;
     padding: 0 40px 60px 40px;
     margin: 0 20px;
     box-shadow: 0 0 38px rgba(14, 14, 13, 0.27);
}

.white_bg span {
     width: 120px;
     height: 120px;
     border-radius: 60px;
}

.white_bg span img {
     width: 65px;
     height: 65px;
     padding: 0;
}

.white_bg h4 {
     font-size: 25px;
     color: #2b2b2b;
}

.white_bg img {
     width: 41px;
     margin: 0 auto;
     padding: 25px 0;
}

.white_bg p {
     color: #2b2b2b;
}


/** end testimonial **/


/** footer **/

.footer {
     padding-top: 120px;
     background: #bcebaa;
     text-align: center;
}


.border_left {
     border-left: #066306 solid 1px;
     padding-left: 40px;
}

.infoma {
     display: block;
}

.infoma h3 {
     text-align: left;
     font-weight: bold;
     font-size: 30px;
     line-height: 24px;
     color: #2c2c2b;
     padding-bottom: 15px;
}

.infoma ul li {
     color: #bebbbb;
     font-size: 14px;
     text-align: left;
     line-height: 35px;
     display: inline-block;
}

.infoma ul li img {
     max-width: 84px;
}

ul.conta {
     padding-top: 12px;
}

ul.conta li {
     color: #434342;
     text-align: left;
     padding-bottom: 22px;
     font-size: 17px;
     line-height: 18px;
     display: flex;
     align-items: center;
}

ul.conta li:last-child {
     padding-right: 0;
}

ul.conta li i {
     padding-right: 15px;
     text-align: center;
     font-size: 18px;
     color: #347a14;
}

ul.conta li a {
     color: #434342;
}

.footer_menu li{
     display:block;
}


/*newsletter*/

.form_subscri {
     margin-top: 10px;
}

.newsl {
     margin-bottom: 20px;
     width: 100%;
     height: 48px;
     background: #fff;
     color: #9e9c9c;
     font-size: 16px;
     font-weight: normal;
     border: inherit;
     box-shadow: 0 0 5px 0px #dddddd4d;
     padding: 0 15px;
}

.subsci_btn {
     font-size: 17px;
     transition: ease-in all 0.5s;
     background-color: #37f030;
     text-transform: uppercase;
     color: #fff;
     max-width: 220px;
     width: 100%;
     display: block;
     font-weight: 500;
     height: 48px;
     float: right;
     line-height: 48px;
     border-radius: 10px;
}

.subsci_btn:hover {
     background-color: #18e218;
     transition: ease-in all 0.5s;
     color: #fff;
}


/* end newsletter*/

ul.fullink li {
     float: left;
     padding: 0px 27px;
}

ul.fullink li a {
     color: #2b2b2b;
     font-size: 17px;
}

ul.fullink li a:hover {
     color: #0e6612;
}

ul.fullink li:nth-child(1) {
     padding-left: 0;
}

ul.fullink li:nth-child(5) {
     padding-right: 0;
}

ul.social_icon {
     float: left;
     padding-top: 0px;
}

ul.social_icon li {
     display: inline-block;
     margin: 0 1px;
}

ul.social_icon li a {
     background: #343334;
     width: 33px;
     height: 33px;
     display: flex;
     align-items: center;
     justify-content: center;
     color: #fff;
     border-radius: 30px;
}

ul.social_icon li a i {
     font-size: 19px;
     transition: ease-in all 0.5s;
}

ul.social_icon li a:hover {
     color: #fff;
     background: #47ff60;
     transition: ease-in all 0.5s;
}

.copyright {
     margin-top: 90px;
     padding-bottom: 25px;
     background: #44f73e
}

.copyright p {
     color: #fff;
     font-size: 17 px;
     line-height: 22px;
     text-align: center;
     padding-top: 25px;
     font-weight: 400;
     font-weight: normal;
}

.copyright a {
     color: #fff;
}

.copyright a:hover {
     color: #7fff4c;
}


/** end footer **/

/**what to bring section**/

.bring_sec{
    padding: 60px 0;
}

.bring_box{
    background: linear-gradient(to right, #3a4d36, #a4bb8e);
    padding: 50px 40px;
}

.bring_img img{
    width: 100%;
    max-width: 500px;
    display: block;
}

.bring_text h2{
    font-size: 40px;
    font-weight: bold;
    color: #222;
    margin-bottom: 20px;
}

.bring_text ul{
    padding-left: 20px;
    margin: 0;
}

.bring_text ul li{
    font-size: 16px;
    line-height: 28px;
    color: #333;
}
.bring_text ul{
    list-style: disc;
    padding-left: 20px;
}

.bring_text li{
    margin-bottom: 8px;
}


/** end section**/

/**  inner page css **/

.inner_page .header {
     box-shadow: 0 0 10px rgb(135, 219, 24);
     margin-bottom: 10px;
     position: inherit;
}

.inner_page .about {
     margin-top: 80px;
}

.inner_page .class {
     padding-top: 80px;
     padding-bottom: 0;
}


/** contact **/

.contact {
     background: #bfe7b5;
     padding-bottom: 90px;
     padding-top: 88px;
}

.main_form {
     width: 100%;
}

.main_form .contactus {
     padding: 0px 10px;
     margin-bottom: 20px;
     width: 100%;
     height: 50px;
     background: #fff;
     color: #501f14;
     font-size: 17px;
     font-weight: normal;
     border-radius: 11px;
     border: inherit;
     box-shadow: 0px 0px 2px 0 #8eff61d4;
}

.custom-select {
     padding: 0px 10px;
     color: #501f14;
     font-size: 17px;
     height: 50px;
     border: inherit;
     box-shadow: 0px 0px 2px 0 #24e034d4;
     margin-bottom: 20px;
     border-radius: 11px;
}

.custom-select:focus {
     border: inherit;
     box-shadow: 0px 0px 2px 0 hsla(135, 100%, 54%, 0.831);
}

.main_form .textarea {
     margin-bottom: 20px;
     width: 100%;
     background: #fff;
     color: #501f14;
     font-size: 17px;
     font-weight: normal;
     padding: 12px 15px 10px 15px;
     height: 155px;
     border-radius: 11px;
     border: inherit;
     box-shadow: 0px 0px 2px 0#39ee21d4;
}

.main_form .send_btn {
     font-size: 18px;
     transition: ease-in all 0.5s;
     background-color: #75c914;
     text-transform: uppercase;
     color: #fff;
     max-width: 193px;
     width: 100%;
     display: block;
     margin-top: 10px !important;
     font-weight: 600;
     height: 53px;
     border-radius: 10px;
     padding: 13px 0;
}

.main_form .send_btn:hover {
     background: #27ad3d;
     color: #fff;
     transition: ease-in all 0.5s;
}

#request *::placeholder {
     color: #225014;
     opacity: 1;
}


/** end contact **/

.dropdown {
    position: relative;
}

.submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: white;
    min-width: 130px;
    padding: 10px 0;
    margin: 0;
    list-style: none;
    z-index: 999;
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
}

.submenu li a {
    display: block;
    padding: 10px 18px;
    color: #333;
    text-decoration: none;
    font-size: 13px;
}

.submenu li a:hover {
    background: #f0f0f0;
    color: #5aff39;
}

.dropdown:hover .submenu {
    display: block;
}


/* individual coach page */

.coach_profile {
    padding: 60px 0;
    background: #5c8651;
}

.coach_profile_box {
    display: flex;
    align-items: center;
    background: linear-gradient(to right, #b9eee7, #edf08d);
    padding: 20px;
    gap: 35px;
}

.coach_profile_img {
    width: 55%;
}

.coach_profile_img img {
    width: 100%;
    height: auto;
    display: block;
}

.coach_profile_text {
    width: 45%;
    padding: 30px;
}

.coach_profile_text h1 {
    font-size: 36px;
    font-weight: bold;
    color: #222;
    margin-bottom: 20px;
}

.coach_profile_text h3 {
    font-size: 18px;
    font-weight: bold;
    color: #222;
    margin-top: 20px;
    margin-bottom: 15px;
}

.coach_profile_text p {
    font-size: 14px;
    line-height: 24px;
    color: #333;
    margin-bottom: 15px;
}

.coach_profile_text ul {
    list-style-type: disc !important;
    padding-left: 20px !important;
    margin-top: 15px;
}

.coach_profile_text ul li {
    display: list-item !important;
    font-size: 13px;
    line-height: 24px;
    color: #222;
}

